/*======
Inmobrok
Copyright 2015
 
colores paleta
-------------
#021a56 - azul hover
#214091 - azul
#273455 - azul oscuro
#337ab7 - azul anterior

======== */
/*===================================================================*/
/************************* CSS EXTERNOS ******************************/
/*===================================================================*/

/******** FONTFACE *********/

/******** FIN FONTFACE **********/



/********** PLUGINS ************/
/** Reveal on scroll **/
/*.revealOnScroll { opacity: 0; }*/
/** Others **/
/* *, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }*/
/*!

/** fin reveal ***/

/********** FIN PLUGINS ***********/

/*===================================================================*/
/*********************** FIN CSS EXTERNOS ****************************/
/*===================================================================*/


/*===================================================================*/
/****************** DEFINICIÓN ETIQUETAS HTML ************************/
/*===================================================================*/
html, html a{/*fontface-webkit-font-smoothing: antialiased !important; */}
body{/*color:#333*/font-family: 'Open Sans', sans-serif; line-height:normal; background-color:#fff; color:#666}

p{margin:0px 0px 20px 0px; line-height:25px; }
h1,h2,h3,h4,h5,h6{font-style:normal !important; 
  }
strong{font-weight:bold;}
h1{font-size:40px; }
h1 a{}
h2{font-size:36px; margin-bottom:20px; font-family: 'Open Sans', sans-serif;}
h2 a{}
h3{font-size:24px; margin-bottom:20px; font-family: 'Open Sans', sans-serif;}
h4{font-weight:700}
a {outline:0}
a:hover, a:active, a:focus {
	outline:0
  /* styling for any way a link is about to be used */
}

/*============================================================*/
/****************FIN DEFINICIÓN ETIQUETAS HTML ****************/
/*============================================================*/

/*============================================================*/
/************************** PANES *****************************/
/*============================================================*/
#pID0 .ThreePanes , #pID28582 .ThreePanes {padding-top:0;}
#pID0 .zm-hdr h2, #pID28582 .zm-hdr h2 {margin-left:14px}

.ThreePanes{/*padding-top:20px;*/ padding-bottom:40px}
.ContentPane{background:#FFF}

/*============================================================*/
/********************** FIN PANES *****************************/
/*============================================================*/

/*============================================================*/
/************************ MÓDULOS *****************************/
/*============================================================*/

.zm{padding-bottom:20px}
.zm-hdr{ /*background:url(/Design/Themes/SolucionesIP2015/Images/separador.png) repeat-x center bottom;*/ padding-top:20px;}
.zm-hdr h2{font-size:2em; font-family: 'Open Sans', sans-serif; text-transform:uppercase; font-weight:100; color:#1e1f1f; font-style:normal;}
.zm-ftr{margin-bottom:12px}
/*============================================================*/
/************************ FIN MÓDULOS *************************/
/*============================================================*/

/*============================================================*/
/************************** ANIMACIÓN *************************/
/*============================================================*/

.anim{
	-webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 100ms ease-out;
    transition: all 300ms ease-out;
}

.zoom{transition: all .2s ease-in-out;}
.zoom:hover{transform: scale(1.03)}
/*============================================================*/
/************************** FIN ANIMACIÓN *************************/
/*============================================================*/

/*============================================================*/
/******************* INTERFAZ DE USUARIO COMÚN **********************/
/*============================================================*/

/************** Márgenes ***************/
/***************************************/

.marginTop2  { margin-top: 2px; }
.marginTop5 { margin-top: 5px; }
.marginTop10 { margin-top: 10px; }
.marginTop15 { margin-top: 15px; }
.marginTop30 { margin-top: 30px; }
.marginTop40 { margin-top: 40px; }
.marginTop60 { margin-top: 60px; }
.marginTop80 { margin-top: 80px; }
.marginTop100 { margin-top: 100px;}
.marginTop150 { margin-top: 150px;}

.marginBottom2 { margin-bottom: 2px; }
.marginBottom5 { margin-bottom: 5px; }
.marginBottom10 { margin-bottom: 10px; }
.marginBottom15 { margin-bottom: 15px; }
.marginBottom30 { margin-bottom: 30px; }
.marginBottom40 { margin-bottom: 40px; }
.marginBottom60 { margin-bottom: 60px; }
.marginBottom80 { margin-bottom: 80px; }
.marginBottom100 { margin-bottom: 100px;}
.marginBottom150 { margin-bottom: 150px;}

.oculto{display:none}
/************** Menues ****************/
/**************************************/
.menu.container {margin:0 auto !important}
.navBg{background:#2D2D2D !important}
.navbar{ font-family: 'Open Sans', sans-serif; font-size:1em; margin-bottom:0}
.navbar-collapse{}
.navbar-nav .dropdown-menu{font-size:0.9em; padding:0}
.navbar-nav .dropdown-menu > li > a {padding:10px 20px; }
.navbar-nav {text-transform:uppercase}
.navbar-nav a{font-weight:500 !important; color:#fff !important; }
.navbar-nav a:hover {font-weight:500 !important; color:#021a56 !important;}
.navbar-nav > li > a {padding:14px 20px}
.navbar-nav > li > ul > li > a:hover {background:#5BA2F7 !important}
.navbar-nav > li > ul > li a {color:#fff !important; font-size:12px; background:#021a56; border-bottom:1px solid #5F97C5}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav> .navbar-default .navbar-nav>.active>a:focus {background:#021a56 !important; color:#fff !important;}

.navbar-default {border:none; background:#FFF}
.navbar-default .navbar-nav>.open>a:focus {background:#021a56; color:#FFF !important}
.navbar-default .navbar-nav>.open>a {}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {background:#021a56;}
.navbar-nav .dropdown-menu>li>a:hover,.navbar-nav .dropdown-menu>li>a:focus {background:#021a56;}
.navbar-nav .dropdown-menu>li>a:hover {background:#021a56; color:#FFF !important}
.navbar-brand {height:60px; padding-bottom:40px}

.sidemenu ul {outline:#CCC 1px solid; font-weight:500}
.sidemenu ul li {}
.sidemenu ul li a {border-bottom:#CCC 1px solid !important}
.sidemenu ul li a:hover {background:#021a56; color:#FFF}

.nav-stacked>li+li {margin-top:0;}
.nav-stacked>li {}
/************ FIN MENUES **************/
/**************************************/

/*********** FORMS *************/
.campo select, textarea, .campo input{padding:6px; font-size:1em; color:#666; width:100%}
/********** FIN FORMS ***********/

/******* Headings - titulos ********/

/******* Fin Headings - titulos ********/

/******** Listas ********/
.lista{margin:20px 0 }

.lista li {
	margin-left: 10px;
	margin-bottom: 10px;
	padding-left: 20px;
	text-align: left;
	background:url(/Design/Themes/Inmobrok/Images/bullet.png) no-repeat left; 
	list-style:none
}

/********  fin Listas ********/

/********** BOTONES **********/
.btn {font-family: 'Open Sans', sans-sans-serif;}
.center {text-align:center}
/******** FIN BOTONES ********/


/******** FORMULARIOS ********/


/****** FIN FORMULARIOS ******/


/********** ICONOS ***********/

/******** FIN ICONOS ********/

/*********** ENCABEZADOS ************/
.encabezado {margin-bottom:30px}

/*********** FIN ENCABEZADOS ************/

/********* BREADCRUMBS **********/
.breadcrumbs {background:#021a56; padding:15px 0; font-size:1.2em; font-family: 'Open Sans', sans-sans-serif; font-style:italic; color:#fff }
.breadcrumbs a {color:#fff; text-decoration:underline; }
.breadcrumbs a:hover{color:#84d9f4}
.breadcrumbs .controls img{margin-right:6px}
.breadcrumbs .controls a {margin-right:10px}
/********* FIN BREADCRUMBS **********/

/*============================================================*/
/************************* CABECERA *************************/
/*============================================================*/
.cabecera {}
.topbar {font-family: 'Open Sans', sans-sans-serif; height:120px; background:#FFF;}
.topbar .direccion {color:#FFF; padding-left:20px}
.topbar .direccion .icono {display:inline-block}
.telefono{font-size:2.33em; text-align:right; padding-right:20px; font-weight:700; margin-top:16px}
.telefono .icono{display:inline-block}
.telefono a{color:#2D2D2D }
.topbar .telefono .email{font-size:14px}
.logo {width:300px; margin:20px 0}
.logo img {width:100%}
/*============================================================*/
/************************* FIN CABECERA ***********************/
/*============================================================*/

/*************** BUSCADOR *****************/
.buscador{
	background:rgba(255,255,255,0.9) ;
	padding:20px;
	/*-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;*/ }
.buscador h3 {text-transform:uppercase; font-weight:700; margin:0; padding:0; font-size:22px }

.buscadorRightpane {background:#021a56; padding:20px }
.buscadorRightpane .nombreCampo {color:#FFF; text-transform:uppercase; font-size:14px; font-weight:700; padding-top:10px !important}
.buscadorRightpane h2{text-transform:uppercase; color:#FFF; font-size:1.6em; padding:10px; font-weight:700; margin:0 }
.buscadorRightpane .contacto h2 {color:#FFF; text-transform:uppercase; font-size:1.4em; font-weight:900}
.buscadorRightpane .telefono {color:#FFF; font-weight:bold; font-size:1.9em; background:url(/Design/Themes/Inmobrok/Images/telWhite.png) no-repeat left 6px; padding-right:40px}
.buscadorRightpane .telefono a {color:#FFF}
.buscadorRightpane .email a {color:#FFF; font-size:1em; font-weight:700}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {background-color:#A7D5F2}
/*************** FIN BUSCADOR *****************/
/*============================================================*/
/************************* CONTENIDO *************************/
/*============================================================*/

/****** INICIO **********/

/************ jumbotron **************/
.jumbotron{/*background-image:url(/Portals/solucionesip/images/slide1.jpg); background-repeat:no-repeat;*/ background-position:center 100px ; background-attachment: fixed; height:320px; overflow:hidden !important; z-index:-1; background-color:transparent !important; padding:20px 0 }
.jumbotron h1{
	font-size:3em; color:#FFF; text-shadow: 1px 1px #000;
	}	  
.jumbotron .container {position:relative}
.jumbotron .image{position:absolute; left:0; top:-135px; overflow:hidden; z-index:-1; width:100%}
.jumbotron .image img{}
/*************************************/
.columnaInicio {background:#FFF; border-right:1px solid #b2b2b2; border-bottom:6px #CCC solid; padding-bottom:20px; margin-bottom:40px}
.columnaInicio:last-child {border-left:none; border-right:none; border-top:none;}
.ficha {margin-bottom:30px; }
.columnaInicio a:-webkit-any-link {text-decoration:none !important}
.ficha:hover {background:#E9E9E9; outline:1px solid #021a56}
.ficha:hover .imagen {position:relative}
.ficha .imagen .icon {background:url(/Design/Themes/Inmobrok/Images/plusIcon.png); position:absolute; width:80px; height:73px; left:130px; top:80px; opacity:0}
.ficha:hover .imagen .icon {opacity:1 }
.columnaInicio h1 {text-transform:uppercase; text-align:center; font-size:1.3em; font-style:normal; font-weight:100; background:#021a56; color:#FFF; padding:10px}
.ficha .datos {padding:10px}

.ficha h2 {font-size:20px; font-weight:100 !important; text-transform:uppercase; color:#036;  margin-bottom:0; margin-top:0}
.ficha .referencia {text-align:right; text-transform:uppercase; font-family: 'Open Sans', sans-serif; font-weight:900 }
.ficha .pieImg{padding:10px 10px}
.faldon {background-color:#021a56; padding:40px 0; color:#FFF}
.faldonInset {padding:20px 40px; font-size:1.2em}
.faldon h1{font-weight:100; font-size:32px; font-style:italic !important; margin-bottom:30px;}
.faldon .botones{width:600px;}
.faldon a{color:#fff; text-decoration:underline}
.faldon a:hover {color:#6CF}
.faldon .botones a{color:#2d2d2d; text-decoration:none}
.faldon strong {color:#428bca; font-style:normal}
.ficha .metros{font-size:18px}
.masViviendas .mas{text-transform:uppercase; font-family: 'Open Sans', sans-serif; font-size:20px; font-weight:700; font-style:normal; margin-bottom:30px; color:#000;  }

.iconoTipoOperacion {width:50%; float:left}
.iconoTipoOperacion .venta, .iconoTipoOperacion .alquiler {float:left; width:50%}
.referencia {width:50%; float:left}
.ficha.mini {margin-bottom:20px; outline:1px solid #CCC; padding:10px}
.ficha.mini:hover{outline:1px solid #021a56}
.ficha.mini .texto{margin:0 0 0 -15px !important; padding-right:0 !important}
a .ficha.mini {color:#2d2d2d !important}
.ficha.mini .ref {text-transform:uppercase; margin-bottom:8px}
.ficha.mini .ref a{color:#2d2d2d !important}
.ficha.mini .metros{font-size:14px; margin-bottom:4px}
.ficha.mini .metros img{margin-right:9px; width:14px}
.ficha.mini .tipo{margin-bottom:4px}
.ficha.mini .tipo img{margin-right:6px}
.ficha.mini .zona {}
.ficha.mini .zona img{margin-right:6px}
.ficha.mini .foto {position:relative; height:120px; overflow:hidden}
.ficha.mini .foto .iconos {position:absolute; top:10px; left:20px}
/************ FIN INICIO **************/

/********** LISTADO VIVIENDAS **************/
table.dataTable thead th, table.dataTable thead td, table.dataTable.no-footer {border-bottom-color:#CCC !important}
/******************************************/

/********* GRID VIVIENDAS ***************/
.DLFichaParent {outline:1px solid #CCC; padding:10px; margin-bottom:10px}
.DLFichaParent:hover {color:#021a56; outline:1px solid #021a56;}
.DLFichaParent a{color:#666; text-decoration:none !important}
.DLFichaParent .titulo h2{font-size:1.6em; padding:10px; margin:0 0 20px 0; background-color:#021a56 }
a .DLFichaParent .titulo h2{color:#FFF}
.DLFichaParent .precio {font-size:18px; color:#000; font-weight:600; margin:10px 0}
.DLFichaParent .resumen {height:80px; overflow:hidden}
.DLFichaParent .foto img {width:100%}
.precio.pull-left {margin-top:20px; color:#021a56 !important} 
.precio.pull-right {margin-top:20px} 
.foto.precio {color:#000; font-weight:bold; font-size:18px}
/***************************************/

/********** detalle *************/
.tituloSeccion h1{font-weight:500; font-size:1.9em; margin:20px 0; color:#2d2d2d}
.IDContacto {background:#021a56; color:#FFF; padding:20px 0}
.IDContacto .condiciones {line-height:14px}
.IDContacto .condiciones a {color:#FFF; font-size:12px; }
.IDContacto {}
.IDContacto .btn {margin-top:10px}
.slider {margin-bottom:20px}

.IDDescripcion { padding-top:15px; line-height:25px }
.IDSeccion { font-weight:bold; margin:10px 0;}
.IDPropiedad {border-bottom: 1px solid #999; padding-bottom:5px; margin-bottom:5px; }
.IDResumen {font-size: 16px; }
.IDResumen .IDPrecio { font-size:33px; font-weight: bold }
.IDResumen .IDSeparador { border-bottom:2px solid #021a56; margin:7px 0; }
.IDOtrosDatos {font-size: 16px; }


.IDContacto label { font-weight: normal }
.IDContacto a { color: #fff; }

/******** fin detalle ***********/

/********** CONTACTO **************/
.containerFormulario {margin-top:40px}
.textoPieContacto{font-size:14px}
.textoPie{font-size:14px}
.nombreCampo{font-size:1.2em; font-family: 'Open Sans', sans-serif; font-weight:500; color:#000; margin-bottom:10px}
.telefonoContacto{font-family: 'Open Sans', sans-serif; font-size:2.4em; color:#000; float:left; margin-right:60px}
.direccion{margin-top:6px}
.direccion span{font-family: 'Open Sans', sans-serif; font-size:1em; color:#000; font-weight:900}
.mapa {margin-bottom:40px; height:200px}
.contacto h3{font-size:1.6em !important; color:#2d2d2d}

/******** FIN CONTACTO ***********/



/*============================================================*/
/************************ FIN CONTENIDO ***********************/
/*============================================================*/

/*============================================================*/
/************************** PIE *******************************/
/*============================================================*/
#pie{padding:45px 0 0 0; background-color:#CCC;}
.copyright{padding:20px 0}
.copyright a:link, .copyright a:visited, .copyright a:active{color:#021a56; text-decoration:none }
.copyright a:hover{text-decoration:underline}
#pie .banda{}
.container.banda{}
#pie .telefono {font-size:2.9em; margin-top:-20px; padding-bottom:20px; padding-right:0}
#pie .email img {margin:10px 0}
.siguenos ul li {float:left; margin-right:5px; }
.siguenos {display:inline-block; margin-bottom:10px}
.paypal {margin-bottom: 20px; }
.pie h2{color:#273455}
.pie h3{text-transform:uppercase; font-size:24px; color:#273455; font-weight:700}
.pie .menu ul {font-family: 'Open Sans', sans-serif; color:#000; font-weight:normal; list-style:none; margin-left:-20px; }
.pie .menu ul h5{font-size:24px; text-transform:uppercase; font-weight:100; color:#273455; font-style:italic !important; padding-bottom:0}
.pie .menu ul li{float:left; font-size:1em; font-weight:100; font-size:14px;}
.pie .menu > ul > li{font-weight:700; font-size:18px; color:#273455; margin-bottom:30px; }
.pie hr{border-color:#273455}
.pie .menu ul li a {color:#273455; padding-right:15px; padding-bottom:10px; line-height:24px}
.buscadorPie {background:#FFF; padding:20px}
.buscadorPie h3 {color:#273455; text-transform:uppercase}

/********* TABS PIE ************/
.tabpanel .nav-tabs {text-transform:uppercase; font-weight:normal; font-size:14px}
.nav-tabs>li>a{background:#021a56; color:#FFF; margin:0 4px 0 0 !important}
.nav-tabs>li>a:hover {color:#021a56}
.tab-content {background:#FFF; padding:20px; }
.tab-content {margin-bottom:20px}
.tab-content .tab-pane ul {padding-left:0; list-style:none}
.tab-content .tab-pane ul > li {font-size:14px !important; padding-bottom:4px; }
.tab-content h4{font-size:14px; font-weight:bold}

/******** FIN TABS PIE ********/
/*============================================================*/
/************************** FIN PIE ***************************/
/*============================================================*/

/*============================================================*/
/******************* CLASES PERSONALIZADAS ********************/
/*============================================================*/




/*============================================================*/
/************** FIN CLASES PERSONALIZADAS *********************/
/*============================================================*/


/*  =====================================================
    =            Bootstrap 3.3 Media Queries            =
    =====================================================   */
@media only screen and (min-width : 1200px) {
    .text-left-lg { text-align: left; }
    .text-right-lg { text-align: right; }
    .text-center-lg { text-align: center; }
    .text-justify-lg { text-align: justify; }    
    .padding_lg_10-0-0-0 { padding: 10px 0 0 0; }
	.DLFichaParent .foto{height:180px; overflow:hidden}

}

@media only screen and (min-width : 992px) and (max-width: 1199px) {
    .text-left-md { text-align: left; }
    .text-right-md { text-align: right; }
    .text-center-md { text-align: center; }
    .text-justify-md { text-align: justify; } 
	.ficha .imagen .icon {background:url(/Design/Themes/Inmobrok/Images/plusIcon.png); position:absolute; width:80px; height:73px; left:100px; top:60px; opacity:0}
	.columnaInicio h1{font-size:1.4em}
	.buscadorRightpane .telefono {font-size:1.8em; padding-right:0}
	.pie .telefono {font-size:2.3em !important}
	.pie .email img{width:100%}
}

@media only screen and (min-width : 768px) and (max-width: 991px) {
    .text-left-sm { text-align: left; }
    .text-right-sm { text-align: right; }
    .text-center-sm { text-align: center; }
    .text-justify-sm { text-align: justify; } 
	.ficha .imagen .icon {background:url(/Design/Themes/Inmobrok/Images/plusIcon.png); position:absolute; width:80px; height:73px; left:64px; top:30px; opacity:0}
	.columnaInicio h1{font-size:1.1em}
	.iconoTipoOperacion .venta {width:40px}
	.iconoTipoOperacion .venta img {width:100%}
	.iconoTipoOperacion .alquiler {width:50px}
	.iconoTipoOperacion .alquiler img {width:100%}
	.ficha.mini .texto {margin:0 !important}	
	.buscadorRightpane h1, .buscadorRightpane h1 {font-size:1.4em }
	.buscadorRightpane .telefono {font-size:1.4em; background:none; padding-left:0; padding-right:0}
	.buscadorRightpane .email a{font-size:0.7em !important}
	.ficha .metros{font-size:0.9em !important}
	.ficha h2 {font-size:1em}
	.pie .telefono {text-align:left}
	
	
}

@media only screen and (max-width : 767px) {
    .text-left-xs {text-align: left;}
    .text-right-xs {text-align: right;}
    .text-center-xs {text-align: center;}
    .text-justify-xs {text-align: justify;}    
    .padding_xs_10-0-0-0 {padding: 10px 0 0 0;}
	.faldon .btn {display:block; clear:both; padding5px}
	.ficha .imagen .icon {display:none}
	.topbar .telefono {font-size:1.4em; margin-top:30px}
	.topbar .telefono .email {font-size:0.6em}
	.navbar-header {}
	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {padding-top:10px; padding-bottom:10px}
	.pie .telefono {text-align:left}
	.buscadorRightpane .telefono {text-align:left; padding-left:30px}
	.breadcrumbs .controls img{margin-right:0}
	.breadcrumbs .controls a {margin-right:0}
	.telefono {font-size:18px}
	.telefono a {color:#FFFFFF}
	
}

/************* fix para bootstrap rotacion móvil horizontal/vertical *****************/
@media (max-width: 480px){
	
	.col-xxs {width:100%}
	.col-xxs-6{width:50%}
	.cabecera{height:auto}
	.navbar-brand {display:block !important; margin:0 auto !important; width:180px;}
	.navbar-brand img{width:100%; text-align:center}
	.zm-content h2 {font-size:2em}
	.ficha h2{font-size:1.4em}
	.telefono {font-size:18px}
	.telefono a {color:#FFFFFF}	
}
/**************************/
/*!
 * Bootstrap-select v1.6.3 (http://silviomoreto.github.io/bootstrap-select/)
 *
 * Copyright 2013-2014 bootstrap-select
 * Licensed under MIT (https://github.com/silviomoreto/bootstrap-select/blob/master/LICENSE)
 */.bootstrap-select{width:220px \0}.bootstrap-select>.btn{width:100%;padding-right:25px}.error .bootstrap-select .btn{border:1px solid #b94a48}.control-group.error .bootstrap-select .dropdown-toggle{border-color:#b94a48}.bootstrap-select.fit-width{width:auto!important}.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){width:220px}.bootstrap-select .btn:focus{outline:thin dotted #333!important;outline:5px auto -webkit-focus-ring-color!important;outline-offset:-2px}.bootstrap-select.form-control{margin-bottom:0;padding:0;border:none}.bootstrap-select.form-control:not([class*=col-]){width:100%}.bootstrap-select.btn-group:not(.input-group-btn),.bootstrap-select.btn-group[class*=col-]{float:none;display:inline-block;margin-left:0}.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row-fluid .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}.form-search .bootstrap-select.btn-group,.form-inline .bootstrap-select.btn-group,.form-horizontal .bootstrap-select.btn-group,.form-group .bootstrap-select.btn-group{margin-bottom:0}.form-group-lg .bootstrap-select.btn-group.form-control,.form-group-sm .bootstrap-select.btn-group.form-control{padding:0}.form-inline .bootstrap-select.btn-group .form-control{width:100%}.input-append .bootstrap-select.btn-group{margin-left:-1px}.input-prepend .bootstrap-select.btn-group{margin-right:-1px}.bootstrap-select.btn-group>.disabled{cursor:not-allowed}.bootstrap-select.btn-group>.disabled:focus{outline:0!important}.bootstrap-select.btn-group .btn .filter-option{display:inline-block;overflow:hidden;width:100%;text-align:left}.bootstrap-select.btn-group .btn .caret{position:absolute;top:50%;right:12px;margin-top:-2px;vertical-align:middle}.bootstrap-select.btn-group[class*=col-] .btn{width:100%}.bootstrap-select.btn-group .dropdown-menu{min-width:100%;z-index:1035;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.bootstrap-select.btn-group .dropdown-menu.inner{position:static;border:0;padding:0;margin:0;border-radius:0;-webkit-box-shadow:none;box-shadow:none}.bootstrap-select.btn-group .dropdown-menu li{position:relative}.bootstrap-select.btn-group .dropdown-menu li:not(.disabled) a:hover small,.bootstrap-select.btn-group .dropdown-menu li:not(.disabled) a:focus small,.bootstrap-select.btn-group .dropdown-menu li.active:not(.disabled) a small{color:#64b1d8;color:rgba(100,177,216,.4)}.bootstrap-select.btn-group .dropdown-menu li.disabled a{cursor:not-allowed}.bootstrap-select.btn-group .dropdown-menu li a{cursor:pointer}.bootstrap-select.btn-group .dropdown-menu li a.opt{position:relative;padding-left:2.25em}.bootstrap-select.btn-group .dropdown-menu li a span.check-mark{display:none}.bootstrap-select.btn-group .dropdown-menu li a span.text{display:inline-block}.bootstrap-select.btn-group .dropdown-menu li small{padding-left:.5em}.bootstrap-select.btn-group .dropdown-menu .notify{position:absolute;bottom:5px;width:96%;margin:0 2%;min-height:26px;padding:3px 5px;background:#f5f5f5;border:1px solid #e3e3e3;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);box-shadow:inset 0 1px 1px rgba(0,0,0,.05);pointer-events:none;opacity:.9;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.bootstrap-select.btn-group .no-results{padding:3px;background:#f5f5f5;margin:0 5px}.bootstrap-select.btn-group.fit-width .btn .filter-option{position:static}.bootstrap-select.btn-group.fit-width .btn .caret{position:static;top:auto;margin-top:-1px}.bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a span.check-mark{position:absolute;display:inline-block;right:15px;margin-top:5px}.bootstrap-select.btn-group.show-tick .dropdown-menu li a span.text{margin-right:34px}.bootstrap-select.show-menu-arrow.open>.btn{z-index:1035+1}.bootstrap-select.show-menu-arrow .dropdown-toggle:before{content:'';border-left:7px solid transparent;border-right:7px solid transparent;border-bottom-width:7px;border-bottom-style:solid;border-bottom-color:#ccc;border-bottom-color:rgba(204,204,204,.2);position:absolute;bottom:-4px;left:9px;display:none}.bootstrap-select.show-menu-arrow .dropdown-toggle:after{content:'';border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #fff;position:absolute;bottom:-4px;left:10px;display:none}.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:before{bottom:auto;top:-3px;border-bottom:0;border-top-width:7px;border-top-style:solid;border-top-color:#ccc;border-top-color:rgba(204,204,204,.2)}.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:after{bottom:auto;top:-3px;border-top:6px solid #fff;border-bottom:0}.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:before{right:12px;left:auto}.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:after{right:13px;left:auto}.bootstrap-select.show-menu-arrow.open>.dropdown-toggle:before,.bootstrap-select.show-menu-arrow.open>.dropdown-toggle:after{display:block}.bs-searchbox,.bs-actionsbox{padding:4px 8px}.bs-actionsbox{float:left;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.bs-actionsbox .btn-group button{width:50%}.bs-searchbox+.bs-actionsbox{padding:0 8px 4px}.bs-searchbox input.form-control{margin-bottom:0;width:100%}.mobile-device{position:absolute;top:0;left:0;display:block!important;width:100%;height:100%!important;opacity:0}
 
 .nodoPadre { font-weight:bold !important}
 .nodoHijo { padding-left:30px !important; }
/*====================================================================================================================================================================*/
/********************************************************************************** Cookies ****************************************************************************/
/*====================================================================================================================================================================*/
#stickyFooter{position:fixed;width:100%;left:0;margin:auto;bottom:-25000px;height:auto;background:#000;text-align:center;color:#fff;z-index:1000;padding-top:3px;}
#stickyFooter p{padding:20px; color:#fff}
#stickyFooter a{color:red}
.aceptarCookies{background-color: #4d90fe;background-image: -webkit-linear-gradient(top,#4d90fe,#4787ed);border: 1px solid #3079ed;border-radius: 2px;color: #fff;cursor: default;display: inline-block;font-size: 11px;height: 20px;line-height: 20px;margin-right: 0px;min-width: 26px;outline: 0;padding: 0 8px;text-align: center;white-space: nowrap;}
.aceptarCookies:hover{background-color: #357ae8;background-image: -webkit-linear-gradient(top,#4d80fe,#357ae8);	border: 1px solid #2f5bb7;border-bottom-color: 2f 5bb 7;}

/************ ¡¡¡¡¡¡¡¡¡¡ Borrar  !!!!!!!!!!!!!!!!*******************/
.btn-success {background:#021a56}
.btn-primary {background:#021a56}
.navbar-default .navbar-nav>li>a:hover {color:#428bca !important}

/************ VIDEO YOUTUBE ****/
.video-responsive {
position: relative;
padding-bottom: 56.25%; /* 16/9 ratio */
padding-top: 30px; /* IE6 workaround*/
height: 0;
overflow: hidden;
}

.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}